@media (min-width:480px){
/* Landing page */

#pg-lp-parties-cont {
    padding-bottom: 90px !important;
}
#lp_headline_img {
    margin: 2em 0;
}
#lp_headline_img img {
    max-height: 300px;
    padding-top: 1em;
}

#lp_headline_text {
    font-family: 'chbold',arial,verdana;
    border: 5px solid #f9c31d;
    font-size: 36px;
    margin: 0.5em 0;
}

#lp_short_desc {
    font-size: 24px;
}

#lp_long_desc {
    font-size: 20px;
    margin: 1em 0;
}

#lp_book_submit {
    font-size: 20px;
}

    
}